<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/backstage_debugparamfragment"
        android:title="@string/base_backstage_param_set_1"/>
    <item
        android:id="@+id/backstage_generalparamfragment"
        android:title="@string/base_backstage_param_set_2"/>
    <item
        android:id="@+id/close_remindfragment"
        android:title="@string/base_close_remind"/>

<!--    <item-->
<!--        android:id="@+id/backstage_advanceparamfragment"-->
<!--        android:title="进阶参数"/>-->
<!--    <item-->
<!--        android:id="@+id/backstage_steamparamfragment"-->
<!--        android:title="蒸气参数"/>-->

</menu>